
a img {
	border:0;
}

.shell {
	height:139px;
}

#slider-holder {
	width:617px;
	height:139px;
	position:relative;
	margin-top:0px;
	padding:0px;
	border: 2px solid red;
}
#slider-holder1 {
	width:1021px;
	height:182px;
	position:relative;
	margin-top:0px;
	padding:0px;
}
#slider-holder .slider {
	width:617px;
	height:139px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
#slider-holder1 .slider {
	width:1021px;
	height:182px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
#slider-holder .slider .jcarousel-clip {
	width:617px;
	height:139px;
}
#slider-holder1 .slider .jcarousel-clip {
	width:1021px;
	height:182px;
}
#slider-holder .slider ul {
	list-style-type:none;
	height:139px;
}
#slider-holder1 .slider ul {
	list-style-type:none;
	height:182px;
}
#slider-holder .slider ul li {
	float:left;
	display:inline;
	width:617px;
	height:139px;
	position:relative;
}
#slider-holder1 .slider ul li {
	float:left;
	display:inline;
	width:1021px;
	height:182px;
	position:relative;
}
#slider-holder .slider ul li .image img {
	display:block;
}
#slider-holder1 .slider ul li .image img {
	display:block;
}



